a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #2E89BF;
	text-decoration: none;
}
a {
	font-weight: bold;
}
.ds5 {
	font: italic normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: left;
	font-style: normal;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.formheaders {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

.ds3 {
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
}
.ds9 {
	color: #000;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.biggercopy {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
}

.largertext {
	font: 14px Arial, Helvetica, sans-serif;
	color: #006;
	text-decoration: none;
}
.ds3 {
	text-align: justify;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
}

.whitetext {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.normaltextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
}

.normaltype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
}
#rxrunits {
	position: absolute;
	width: 635px;
	height: 896px;
	z-index: 1;
	left: 240px;
	top: 890px;
}

.largertypenormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.helveticacentered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-align: center;
}
.largertypecentered {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.normalcenteredtype {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	text-align: center;
}
